import React from 'react';
export default function OutpatientMedFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m780-339-42-43 68-68H640v-59h165l-68-68 43-43 140 140.5zM80-780v-60h480v60zm190 510h100v-100h100v-100H370v-100H270v100H170v100h100zM40-120v-600h560v600z" })));
}
